[youtubei.js](../../../../README.md) / [BinarySerializer](../README.md) / serialize

# Function: serialize()

> **serialize**(`data`): `ArrayBuffer`

Defined in: [src/utils/BinarySerializer.ts:6](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/BinarySerializer.ts#L6)

## Parameters

### data

`any`

## Returns

`ArrayBuffer`
